@charset "utf-8";
/* CSS Document */

/* Font Import */
@import url('https://fonts.googleapis.com/css?family=Barlow:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700');
/*===============================================================

Common portion start

font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans', sans-serif;

=================================================================

*/


*  a:hover, a:focus {
	text-decoration: none !important;
}
a {
	transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
}

* {
	box-sizing: border-box
}
body {
	margin: 0;
	padding: 0 !important;
}
body, html {
	font-size: 16px;
	font-family: 'Barlow', sans-serif;
	font-weight: 400;
	height: 100%;
}
div, table, tr, th, td, th, video, audio, h1, h2, h3, h4, h5, h6, aside, canvas, section, header, footer, nav, span, p, small, big, a, b, strong, img, hr, pre, button, input, textarea, optgroup, ul, li, ol, select, option, blockquote, nav {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	text-decoration: none;
	list-style-type: none;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	font-size: 0;
}
.clear {
	clear: both
}

img {
	max-width: 100%;
}


h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	color: #333;
	text-transform: uppercase;
}

p{
	font-family: inherit;
	font-weight: 400;
	font-size:1.250em;
	line-height: 1.2;
	color: #333
}

p.bolder{
	font-weight: 500;
	padding: 0px 15px;
    border-left: 2px solid #f67b18;
    margin: 30px 0;
}



h1{
	font-size: 3.250em;
	line-height: 1.5
}

h2{
	font-size:2.813em;
	line-height: 1.2;
}
h3{
	font-size: 2.500em;
	line-height: 1.2;
}
h4{
	font-size: 2.125em;
	line-height: 1.2;
}
h5{
	font-size: 1.750em;
	line-height: 1.2;
}
h6{
	font-size: 1.375em;
	line-height: 1.2;
	text-transform: uppercase;
}


ul {
	margin-bottom: 0px ;
}


.gap_area
{
	padding: 100px 0;
}
.heading_flow {
    color: #f67b18;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #cbc9c9;
 font-size: 14px;
 
}

::-moz-placeholder { /* Firefox 19+ */
 color: #cbc9c9;
 font-size: 14px;
 
}

:-ms-input-placeholder { /* IE 10+ */
 color: #cbc9c9;
 font-size: 14px;

}

:-moz-placeholder { /* Firefox 18- */
 color: #f49b5f;
 font-size: 14px;

}
:-webkit-placeholder { /* Firefox 18- */
 color: #f49b5f;
 font-size: 14px;

}
:-ms-placeholder { /* Firefox 18- */
 color: #f49b5f;
 font-size: 14px;

}
:-o-placeholder { /* Firefox 18- */
 color: #f49b5f;
 font-size: 14px;

}

.contact_page input::-moz-placeholder { /* Firefox 19+ */
 color: #f49b5f;
 font-size: 14px;
 
}
.contact_page input::-webkit-placeholder { /* Firefox 19+ */
 color: #f49b5f;
 font-size: 14px;
 
}

/* contact form */

input.input_feild::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #2b2b2b;
 font-size: 14px;
 
}

input.input_feild::-moz-placeholder { /* Firefox 19+ */
 color: #2b2b2b;
 font-size: 14px;
 
}

input.input_feild:-ms-input-placeholder { /* IE 10+ */
 color: #2b2b2b;
 font-size: 14px;

}

input.input_feild:-moz-placeholder { /* Firefox 18- */
 color: #2b2b2b;
 font-size: 14px;

}
textarea.input_text::placeholder
{
	font-size: 16px;
	font-style: normal;
}
textarea.input_text:-moz-placeholder
{
	font-size: 16px;
	font-style: normal;
}
textarea.input_text::-webkit-input-placeholder
{
	font-size: 16px;
	font-family: 'Barlow', sans-serif;
	font-style: normal;
	color: #1c1c1c;
}
textarea.input_text::-webkit-input-placeholder
{
	font-size: 16px;
	font-style: normal;
	color: #1c1c1c;
}



::selection {
	background: #940781;
	color: #ffffff;
}

::-moz-selection {
 background:#ec321e;
 color:#ffffff;
}

::-webkit-selection {
 background:#ec321e;
 color:#ffffff;
}

::-o-selection {
 background:#ec321e;
 color:#ffffff;
}

::-ms-selection {
 background:#ec321e;
 color:#ffffff;
}


.dFlx{
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;
	align-items:stretch;/* NEW, Spec - Opera 12.1, Firefox 20+ */
}


.container{
    margin: auto;
}

.btn{
	background: #f8da22;
	width: 254px;
	height: 70px;
	font-weight: 700;
	text-transform: uppercase;
	color: #2b2b2b;
	line-height: 25px;
	text-align: center;
	display: block;
	border: 2px solid #f8da22;
}
.btn:hover{
	color: #f8da22;
	background: transparent;
}
.heading{
	text-align: center;
}
.heading h4{
	display: inline-block;
	position: relative;
}
.heading h4:before{
	content: '';
	display: block;
	width: 78px;
	height: 4px;
	background: #f8da22;
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	margin-right: 35px;
}
.heading h4:after{
	content: '';
	display: block;
	width: 78px;
	height: 4px;
	background: #f8da22;
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	margin-left: 35px;
}